Subject: FW: NDA with Automotive Exclusivity
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Sep 2001 12:36:10 -0700 (PDT)

John wanted legal advice today, so I passed this email on to Anne Koehler for handling.

-----Original Message-----
From: Allario, John 
Sent: Tuesday, September 18, 2001 9:50 AM
To: Greenberg, Mark
Cc: Jones, Tana
Subject: FW: NDA with Automotive Exclusivity

Mark,

GM wants us to look at this new NDA with an Exclusivity clause in it.   I will
look into the business side of agreeing to an Exclusivity clause within the automotive
sector for our proposition.  From your end, what has been the general position on exclusivity.
See agreement attached below.

Talk soon

John

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, September 17, 2001 5:08 PM
To: Allario, John; O'Neal, Timothy
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: NDA with Automotive Exclusivity

John-
As previously discussed, please find attached the NDA (non-disclosure agreement)
which includes automotive industry exclusivity.  Please review and provide
feedback to Dan or I.  Thanks
(See attached file: NDA with EAconf.doc)

Michael B. Darrow
Manager, Business Development
Information Systems & Services
General Motors Corporation
Phone: 313-665-5206 (8-255-5206)
Fax:     313-667-4678 (8-257-4678)